/*
  - Slider Multiple layout CSS
******************************************************/
/* slider.css overrides */
.romw-slider-layout {
  padding: 0 0 15px;
}

.romw-slider-layout .romw-review-source-block {
  top: 8px;
  right: 12px;
}

.romw-slider-layout .romw-review-block {
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #ececec;
  height: 185px;
  padding: 10px 10px 10px 12px;
  overflow: hidden;
}
.romw-slider-layout .romw-author-block {
	margin-bottom: 0;
}
.romw-slider-layout .rocketScroll .scrollContent {
  padding: 0 20px 0 0;
}

.scroll {
  height: 98px;
  overflow-y: scroll;
}

.scroll.romw-review-content-block {
  margin-bottom: 0;
}

.rocketScroll .scrollbar {
  right: 1px;
}

.romw-slider-layout .romw-author-name {
  padding-right: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 30ch;
}

/* Responsive */
@media (min-width: 1200px) and (max-width: 1365px) {
  .romw-slider-layout .romw-author-name {
    max-width: 26ch;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .romw-slider-layout .romw-author-name {
    max-width: 21ch;
  }
}

@media (max-width: 420px) {
  .romw-slider-layout .romw-author-name {
    max-width: 22ch;
  }
}

@media (max-width: 375px) {
  .romw-slider-layout .romw-author-name {
    max-width: 19ch;
  }
}

@media (max-width: 320px) {
  .romw-slider-layout .romw-author-name {
    max-width: 14ch;
  }
}